[Addon]
Name=fcitx-keyboard
GeneralName=Keyboard Layout
GeneralName[zh_CN]=键盘布局
Comment=Use Keyboard Layout as Input Method
Comment[zh_CN]=将键盘布局作为输入法
Category=InputMethod
Enabled=True
Library=fcitx-keyboard.so
Type=SharedLibrary
Dependency=
IMRegisterMethod=Self
